CREATE TABLE msc_currencies_tl_dmp2 (
    LANGUAGE             VARCHAR2(16)     NOT NULL,
    CURRENCY_CODE        VARCHAR2(60)     NOT NULL,
    NAME                 VARCHAR2(320)    NOT NULL,
    DESCRIPTION          VARCHAR2(960),
    SOURCE_LANG          VARCHAR2(16)     NOT NULL,
    REFRESH_NUMBER       NUMBER           NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LANGUAGE             VARCHAR2(16)     NOT NULL,
    CURRENCY_CODE        VARCHAR2(60)     NOT NULL,
    NAME                 VARCHAR2(320)    NOT NULL,
    DESCRIPTION          VARCHAR2(960),
    SOURCE_LANG          VARCHAR2(16)     NOT NULL,
    REFRESH_NUMBER       NUMBER           NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL
);
